<!DOCTYPE html>
<html lang="en">

<head>

    <meta>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script> 
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

    <!-- Loads the path to your static files -->
    {% load staticfiles %}
    <link rel='stylesheet' type='text/css' href="{% static 'fullcalendar/fullcalendar.css' %}">
    <script type='text/javascript' src="{% static 'fullcalendar/lib/moment.min.js' %}"></script>
    <script type='text/javascript' src="{% static 'fullcalendar/fullcalendar.js' %}"></script>
    <link rel="stylesheet" type="text/css" href="{% static 'homepage/style.css' %}">

    <script>
        var clienti_js = "{{ clienti_date }}";
        var clienti_full_name = "{{ clienti_full_name }}"
        var clienti = "{{ clienti }}"
    </script>
    
    {{ form.media }}
    
</head>

<body>
    
    <nav class="navbar navbar-inverse">
        <div class="container-fluid">
            
            <!-- Logo -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#topNavBar">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{% url 'homepage:homepage' %}">Logo</a>
            </div>
            
            <!-- Items -->
            <div class="collapse navbar-collapse">
                <ul class="nav navbar-nav">
                    <li>
                        <a href="{% url 'servicii:adauga_servicii' %}">Servicii</a>
                    </li>
                    <li>
                        <a href="{% url 'clienti:clienti' %}">Clienti</a>
                    </li>
                </ul>
                
                <form class="navbar-form navbar-left" role="search" method="get" action="{% url 'homepage:search-results' %}">
                    <div class="form-group">
                        <input type="text" class="form-control" name="q" value="">
                    </div>
                    <button type="submit" class="btn btn-primary">Cauta</button>
                </form>
                
                <ul class="nav navbar-nav navbar-right">
                    <li class="">
                        <a href="{% url 'account:logout_then_login' %}">
                            <span class="glyphicon glyphicon-off" aria-hidden="true"></span>&nbsp; Logout
                        </a>
                    </li>
                </ul>
                
            </div>
            
        </div>
    </nav>
    
    {% block content %} {% endblock %}
    
    <script src="{% static 'homepage/base.js' %}"></script>
    
</body>

</html>